@charset "UTF-8";
/* CSS Document */

body {
	background: #f3e8c6;
	margin: 0;
	padding: 0;
	font-family: Helvetica, sans-serif;
}

.wrapper {
	width: 1173px;
	margin: 0 auto;
}

.top {
	z-index: 999;
	position:absolute;
	top:0;
	width: 1173px;
	display: inherit;
	height: 199px;
}

.top img {
	width:100%;
}

.top-m {
	display: none;
}

.slider {
	z-index:-1; 
	margin-top: 5%;
	height: 406px;
}

.slider img {
	width: 100%;
	
}

.container {
	width: 1173px;
	margin: 0 auto;
}

.topmenu {
	height: 100px;
	color: #a29060;
	font-family:'PT Sans', Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	background:#fff;
}

.timetable-tt {
	background: #000000;
	color: #ffffff;
	height: 50px;
	font-family:'PT Sans', Arial, Helvetica, sans-serif;
	margin-bottom: 3px;
	line-height: 52px;
	padding-left: 20px;
	font-size: 1.6em;
}

.timetable {
	width: 100%;
	margin-bottom: 5px;
	height: 94px;
}

.tt-1 { 
	height: 91px;
	background: #00aeef;
	width: 291px;
	margin-right: 3px;
	float: left;
	color: #ffffff;
	text-align:center;
}

.tt-1:hover { 
	background: #0180b0;
}

.tt-1 a{
	color: #ffffff;
	text-decoration: none;
}

.tt-1-text-1 {
	font-size: 2.2em;
	margin-top: 10px;
	font-weight: bold;
	position: relative;
	top: 15px;
}

.tt-1-text-2 {
	font-size: 1.1em;
	margin-top: 10px;
	position: relative;
	top: 18px;
}

.tt-2 { 
	height: 91px;
	background: #ec2028;
	width: 291px;
	margin-right: 3px;
	float: left;
	color: #ffffff;
	text-align:center;
}

.tt-2:hover {
	background: #c1030b;
}

.tt-2 a{
	color: #ffffff;
	text-decoration: none;
}

.tt-3 { 
	height: 91px;
	background: #00a886;
	width: 291px;
	margin-right: 3px;
	float: left;
	color: #ffffff;
	text-align:center;
}

.tt-3:hover {
	background: #027e65;
}

.tt-3 a{
	color: #ffffff;
	text-decoration: none;
}

.tt-4 { 
	height: 79px;
	background: #fff315;
	width: 291px;
	float: left;
	color: #000000;
	padding-top: 12px;
}

.tt-4:hover {
	background: #e3d702;
}

.tt-4-inner {
	width: 250px;
	margin: 0 auto;
}

.tt-4 img {
	float: left;
	margin-right: 15px;
}

.tt-4-text-1 {
	font-size: 1.8em;
	font-weight: bold;
	position: relative;
	top: 5px;
}

.tt-4 a{
	color: #000000;
	text-decoration: none;
}

.clear {
	clear:both;
}

.left-col {
	float:left;
	width: 280px;
	margin-right: 25px;
}

.news-tt {
	height: 60px;
	background: #a29060 url(../images/news-icon.png) no-repeat right 15px center;
	background-color: #a29060;
	background-image: url(../images/news-icon.png) no-repeat right 15px center;
	color: #ffffff;
	line-height: 60px;
	font-family:'PT Sans', Arial, Helvetica, sans-serif;
	padding: 0 20px;
	font-size:1.8em;
	width: 240px;
}

.newsblock {
	background: #ffffff;
	padding: 25px 15px 0;
	margin-bottom: 15px;
}

.right-col {
	width: 868px;
	float: left;
	
}

.subject {
	height: 60px;
	background: #a29060 url(../images/tour-icon.png) no-repeat right 15px center;
	background-color: #a29060;
	background-image: url(../images/tour-icon.png) no-repeat right 15px center;
	color: #ffffff;
	line-height: 60px;
	font-family:'PT Sans', Arial, Helvetica, sans-serif;
	padding: 0 20px;
	width: 828px;
	font-size:1.8em;
}

.subject-blue {
	height: 60px;
	background: #00aeef url(../images/bus-icon.png) no-repeat left 15px center;
	background-color: #00aeef;
	background-image: url(../images/bus-icon.png) no-repeat left 15px center;
	color: #ffffff;
	line-height: 62px;
	font-family:'PT Sans', Arial, Helvetica, sans-serif;
	padding-left: 90px;
	width: 778px;
	font-size:2em;
}

.subject-red {
	height: 60px;
	background: #ec2028 url(../images/bus-icon.png) no-repeat left 15px center;
	background-color: #ec2028;
	background-image: url(../images/bus-icon.png) no-repeat left 15px center;
	color: #ffffff;
	line-height: 62px;
	font-family:'PT Sans', Arial, Helvetica, sans-serif;
	padding-left: 90px;
	width: 778px;
	font-size:2em;
}

.subject-green {
	height: 60px;
	background: #00a886 url(../images/bus-icon.png) no-repeat left 15px center;
	background-color: #00a886;
	background-image: url(../images/bus-icon.png) no-repeat left 15px center;
	color: #ffffff;
	line-height: 62px;
	font-family:'PT Sans', Arial, Helvetica, sans-serif;
	padding-left: 90px;
	width: 778px;
	font-size:2em;
}
	
.content {
	background: #ffffff;
	padding: 25px;
	line-height: 1.2em;
	min-height: 800px;
}

.content a{
	color: #000;
}

.banner {
	margin-top: 10px;
}

.bottom-container {
	margin-top: 15px;
	width: 100%;
	background:#e8d7a4;
}

.footer {
	width: 1173px;
	margin: 0 auto;
	color: #616161;
	padding: 30px 0 10px;
}

.footer a{
	color: #616161;
	text-decoration: none;
}

.footer-tt {
	color: #938867;
	font-size: 1.4em;
}

.footer-1, .footer-2, .footer-3, .footer-4, .footer-5 {
	float: left;
}

.footer-1 {
	width: 365px;
	margin-right: 50px;
}

.footer-2 {
	width: 185px;
}

.footer-3 {
	width: 290px;
}

.footer-4 {
	width: 220px;
}

.bottom {
	background: #d0c193;
	font-size: 0.8em;
	color: #ffffff;
	width: 1123px;
	margin: 0 auto;
	padding: 0 25px;
	heightr: 40px;
}

.bottom a{
	text-decoration: none;
	color: #ffffff;
}

.bottom-1 {
	width:33%;
	float: left;
	line-height: 40px;
}

.bottom-2 {
	float: left;
	line-height: 40px;
	width: 33%;
	text-align: center;
}

.bottom-3 {
	width:33%;
	float: left;
	line-height: 40px;
	text-align: right;
}

.bottom-3 img{
	float: right;
	margin-top: 9px;
}

/*.nav {
	list-style: url(../../../images/bottom-menu-arrow.png);
	margin-left: -15px;
	padding-left: 30px;
}*/

/*--menu--*/

.topmenu {
	z-index:9999;
}

.topmenu ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 1.2em;
  z-index: 9999;
}

.topmenu a{
	text-decoration: none;
}

.topmenu li {
  display: inline-block;
  position: relative;
  padding: 28px 17px;
  background: #fff;
  cursor: pointer;
  text-align: center;
  max-width:160px;
  border-right: 1px solid #a29060;
  vertical-align: middle;
  height: 44px;
}

.topmenu li:last-child {
	border-right: none;
}

.topmenu li a{
	color: #a29060;
}

.topmenu li > .active a{
	color: #fff;
	background: #a29060;
}

.topmenu li:hover {
  background: #000;
}

.topmenu li a:hover {
  background:#000;
}

.topmenu li ul li a:hover {
  background:#a29060;
}

/*.topmenu li ul, .topmenu li ul li {
	color: #fff;
	background: #a29060;
}*/

.topmenu li ul {
  padding: 0;
  position: absolute;
  top: 100px;
  left: 0;
  width: 300px;
  display: none;
  opacity: 0;
  visibility: hidden;
  color: #fff;
  font-size: 1em;
  text-align: left;
}

.topmenu li ul li { 
  background: #000; 
  display: block; 
  color: #fff;
  text-align: left;
  padding: 10px;
  height: auto;
}

.topmenu li ul li a{ 
  color: #fff;
}

.topmenu li ul li:hover { 
	background: #a29060; color: #fff;
	}
	
.topmenu li:hover > ul {
  display: block;
  opacity: 1;
  visibility: visible;
}


.topmenu li ul li ul{
  padding: 0;
  position: absolute;
  width: 300px;
  display: none;
  opacity: 0;
  visibility: hidden;
  color: #fff;
  font-size: 1em;
  text-align: left;
  left: 180px;
  top:0;
}

.topmenu li ul li ul li{ 
  background: #000; 
  display: block; 
  color: #fff;
  text-align: left;
  padding: 10px;
  height: auto;
}

.topmenu li ul li ul li a{ 
  color: #fff;
}

.topmenu li ul li ul li:hover { background: #a29060; color: #fff;}
.topmenu li ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}






.dj-main {
	display: none !important;
}

/*--menu--*/

.search input {
	border: 2px solid #a29060;
	background: #c5af75;
	color: #ffffff;
	height: 30px;
	font-size: 0.8em;
	float: left;
	margin-right: 5px;
}

.search .button{
	border:none;
	border: 0px;
	float: left;
	padding: 0;
}

.search form {
	margin-top:15px !important;
}

.search form input {
	padding: 0 5px;
	color: #f2e6c2;
}


.hikashop_footer a{
	font-size: 0.6em !important;
	text-decoration: none !important;
	color: #cccccc !important;
}

#hikashop_product_description_main img{
	max-width: 800px;
	width: auto;
}

.latestnewsenhanced_102 .newshead .calendar .weekday {
	display: none;
}

.latestnewsenhanced_102 .newshead .calendar .year {
	display: none;
}

.latestnewsenhanced_102 li.newsitem {
	margin-bottom: 25px !important;
}

.latestnewsenhanced_102 .newshead .calendar .month {
	font-size: 1em !important;
	letter-spacing:0 !important;
	font-weight: normal !important;
	color: #ffffff !important;
}

.latestnewsenhanced_102 .newshead .calendar .day {
	
	color: #ffffff !important;
}

.latestnewsenhanced_102 .newshead .calendar.image {
	height: 73px;
	padding: 10px 0;
}

.latestnewsenhanced_102 .newstitle {
	margin:0 0 10px 0 !important;
}

.latestnewsenhanced_102 .newstitle a{
	text-decoration:none;
	color: #000000;
	
}

.latestnewsenhanced_102 .newsextra {
	display: none;
}

.half-table {
	width: 50%;
	float:left;
}

.table-head {
	font-weight: normal;
	padding: 3px;
}
.table-data {
	text-align: right;
	padding: 5px;
}

.table-data td {
	padding: 5px;
}

.route-no-blue {
	width: 30px;
	border-right: 2px solid #00AEEF!important;
	text-align: center;
}
.blue-highlight {
	background: #E2F4FD!important;
}
.blue-underline {
	border-bottom: 2px solid #00ADEF!important;
}
.route-no-red {
	border-right: 2px solid #EC2028!important;
	text-align: center!important;
}
.red-highlight {
	background: #FEE7DD!important;
}
.red-underline {
	border-bottom: 2px solid #EC2028!important;
}
.route-no-green {
	border-right: 2px solid #00A886!important;
	text-align: center!important;
}
.green-highlight {
	background: #E3F3ED!important;
}
.green-underline {
	border-bottom: 2px solid #00A886!important;
}
.black-underline {
	border-bottom: 1px solid #000!important;
}

.mceItemTable { 
	border: 1px solid #ccc;
	padding:5px;
}

.banner-m {
		display: none;
	}
	
.banner {
		display: inherit;
	}

.cat-list {
	list-style: url(../images/bus-arrow.png);
	line-height: 1.5em;
	font-size: 1.3em;
}

.pdf-list {
	list-style: url(../images/pdf_icon.gif);
	line-height: 1.5em;
}

.school-box {
	width: 50%;
	float: left;
}

.gmap-b {
	display: inherit;
}

.gmap-s {
	display: none;
}

.facebook {
	text-align: center;
	margin-bottom: 15px;
}

.calendar {
	width: 280px;
	text-align:center;
	margin: 0 auto;
}

.hikashop_footer, .hikashop_submodules, .hikashop_products_pagination_bottom {
	display: none;
}

article {
	padding:20px 0;
	border-bottom: 1px dashed #ccc;
}

#b2j_form_m103 {
	font-weight: normal !important;
}

.registration, .login {
	line-height: 1.6em;
}

.footer-2 .nav li {
	line-height: 1.2em;
}

.hikashop_cart_module {
	width: 90%;
	background: #fefaee;
	border: 1px solid #e3cf9a;
	padding: 20px 5%;
	color: #000000;
}

.selected-title {
	color: #a29060;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 1.6em;
}

.hikashop_product_page {
	width: 100%;
}

.right-image {
	float: right;
	max-width: 30%;
	margin: 10px 0 10px 40px;
}

.hikashop_product_stock_count {
	line-height:3em;
	color: #a29060;
}

.list-3-3 .hikashop_product_stock_count {
	display: none;
}

.sclogin {
	background: #fff;
	border: 1px solid #e3cf9a;
	padding: 20px 7%;
	margin-bottom: 20px;
}

.sclogin a{
	color: #666;
}

.left-btn {
	background-color: #a29060 !important;
    border: 0 none !important;
    color: #fff !important;
	border-radius: 0 !important;
    cursor: pointer;
    display: inline-block;
    font-size: 1.2em !important;
    line-height: 18px;
    margin: 5px 0;
    padding: 5px 10px !important;
    text-align: center !important;
    text-decoration: none !important;
}

.left-btn a:hover {
	background-color: #000000 !important;
    color: #fff !important;

}

.sclogin li {
	color:#666;
	font-size: 0.8em;
}

.sclogin li a{
	color:#666;
	text-decoration: none;
}

.sclogin fieldset {
	border:none;
}

.hikashop_product_waitlist_title {
	margin-top: 30px;
	line-height: 2em;
}

.hikashop_product_waitlist_page fieldset {
	border: none;
}

.hikashop_product_waitlist_page {
	line-height: 1.8em;
}

.hikashop_product_waitlist_main {
	margin-top: 20px;
}

.hikashop_product_desc {
	text-align: left !important;
}

.hikashop_subcontainer {
	border: none !important;
}

/*-------------------------------------------------------------------------mobile--------------------------------------------------------------------------*/

@media only screen and (max-width: 767px) {
	
	.dj-main {
		display: inherit;
	}
	
	.container {
		width: 100%;
	}
	
	.timetable-tt {
		width: 98%;
		padding-left: 2%; 
		margin:0;
		font-size: 1.4em;
		text-align: center;
	}
	
	.topmenu {
		text-align: center;
		height: auto;
		line-height: normal;
	}
	
	.tt-1, .tt-2, .tt-3, .tt-4 {
		width: 100%;
		float: none;
	}
	
	.timetable {
		height: auto;
	}
	
	.left-col {
		width: 100%;
		margin:0;
		float: none;
	}
	
	.news-tt {
		width: 94%;
		padding: 0 3%;
		font-size:1.4em;
	}
	
	.newsblock {
		padding: 3%;
	}
	
	.right-col {
		float: none;
		width: 100%;
	}
	
	.subject, .subject-red, .subject-blue, .subject-green {
		width: 94%;
		padding: 0 3%;
		font-size:1.4em;
	}
	
	.content {
		padding: 3%;
		min-height: 0;
	}
	
	.banner img {
		width: 100%;
	}
	
	.footer {
		width: 94%;
		padding: 2em 3%;
	}
	
	.footer-1, .footer-2, .footer-3, .footer-4, .footer-5 {
		float: none;
		width: 100%;
	}
	
	.bottom {
	
	width: 94%;
	padding: 3px 3%;
	}

	.bottom-1 {
	width:100%;
	float: none;
	text-align:center;
	}

	.bottom-2 {
	width:100%;
	float: none;
	text-align:center;
	}

	.bottom-3 {
	width:100%;
	float: none;
	text-align:center;
	}
	
	#hikashop_product_description_main img{
	width: 100%;
}

	.content-banner {
		width: 100%;
	}
	
	.item-page img {
		max-width: 100%;
		height: auto;
	}
	.half-table {
		width: 100%;
		float:none;
	}
	
	.mceItemTable {
		font-size: 50%;
	}
	
	.wrapper {
		width: 100%;
	}
	
	.top-m {
		z-index: 999;
		position:relative;
		top:auto;
		width: 100%;
		display: inherit;
	}

	.top-m img {
		width:100%;
	}
	
	.top {
		display: none;
	}
	
	.banner {
		display: none;
	}
	
	.banner-m {
		display: inherit;
		width: 100%;
	}
	
	.banner-m img{
		width: 100%;
	}
	
	.footer-3 {
		margin-bottom: 10px;
	}
	
	.school-box {
		width: 100%;
	}
	
	.gmap-s {
		display: inherit;
	}
	
	
	
	.gmap-b {
		display: none;
	}
	
	.slider {
		height: auto;
	}
	
	.topmenu .nav {
		display:none;
	}
	
}